[Launch]
ProgramExecutable=ImageGlass\ImageGlass.exe
CommandLineArguments=--portable
MinOS=XP
DirectoryMoveOK=yes
WaitForEXE1=igcmd.exe

[Activate]
XML=true

[FilesMove]
igconfig.xml=%PAL:AppDir%\ImageGlass

[DirectoriesMove]
-=%APPDATA%\ImageGlass
-=%LOCALAPPDATA%\Apps

; === default values
[FileWrite1]
Type=XML attribute
File=%PAL:DataDir%\igconfig.xml
XPath=/ImageGlass/Configuration/Content/Item[@key="AutoUpdate"]
Attribute=value
Value=0
